.pageSet-title.ifismember{
    text-align: center;
    position: relative;
    z-index: 2;
}
.pageSet-title.ifismember h2{
    background: none;
    color: #000;
    font-size: 25px;
    margin: 0;
}
.pageSet-title.ifismember p{
    text-align: center;
}
.pageSet-title.ifismember p b{
    background: #494949;
    display: inline-block;
    color: #fff;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: normal;
}
.white-bg.ifismember{
    margin-top: -15px;
    background-image:url(/skin/white/images/member-breakpassword-bg.png);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
form,
fieldset{
    overflow: hidden;
    border: 0;
    padding: 0;
    margin: 0;
}
#memberaskpassword,
.ifmemberFormStyle{
    margin: 50px 20px;
}
.ifismember form input{
    border: 1px solid #b5b5b5;
    padding: 5px 10px;
    border-radius: 15px;
    width: 380px;
    font-size: 16px;
    line-height: 150%;
	-webkit-appearance: none;
}
.ifismember form input.send{
    text-align: center;
    background: #000;
    color: #fff;
    border: 0;
    margin-top: 30px;
    width: 400px;
	cursor:pointer;
}
#memberaskpassword h3,
.ifmemberFormStyle h3{
    margin: 10px 10px 10px 20px;
}
.ifismember #web-sidebar .left-style{ display:none;}
#web-sidebar #memberfuntion{display:block;}
#login-signup-other{}
#login-signup-other ul{
    text-align: right;
}
#login-signup-other li{
    display: inline-block;
}
#login-signup-other li a{
    display: block;
    background: #274f79;
    color: #fff;
    padding: 10px 35px;
    border-radius: 12px;
}
#login-signup-other li:last-child a{
    background: #a51b41;
}
.ifismember form input#Checknum{width:100px;}
.ifismember form input[type="checkbox"]{    width: auto;
    -webkit-appearance: checkbox;}
#newmember p strong a{color: #e41515;}
@media screen and (max-width: 768px) {
	.white-bg.ifismember{    background-position: 50%;}
.ifismember form input{width: calc(100% - 22px);}
.ifismember form input.send{width: calc(100% - 2px);}
#memberaskpassword,
.ifmemberFormStyle{    margin: 40px 10px 10px;}
#memberaskpassword h3,
.ifmemberFormStyle h3{    margin: 10px;}
.ifismember form input::placeholder{ font-size:14px}
#login-signup-other ul{
	text-align:center;
	display: flex;
	justify-content: space-between;
}
}
@media screen and (max-width: 480px) {
#memberaskpassword,
.ifmemberFormStyle{    margin: 30px 0 10px;}
}
